KJL - Feature #2750

Report Stock Adjustment
05/14/2024 10:10 AM - jihad ....

Status: Closed Start date: 05/14/2024
Priority: High Due date: 05/20/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mas Shofwan,

Ingin dibuatkan report stock adjustment, berikut keterangan dan designnya:
- Untuk isi datanya berasal dari document Stock Adjustment

- MenulD:CRPTSTOCKADJUSTMENT

- ReportID:CRPTSTOCKADJUSTMENT

*untuk designnya seperti file yang dilampirkan

*Document Number dari document number

*Warehouse dari warehouse

*document date tidak perlu tulisan "document date" langsung saja isi document date nya
*untuk isi kotak materialnya samain dengan yang isi material item di document tersebut

Menu: Inventory Report > Stock Adjustment Report
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 05/16/2024 08:42 AM - Kezia Pawitra Yulianti
- Due date set to 05/20/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 05/22/2024 09:04 PM - shofwan shiddiq

- File clipboard-202405222103-fgzcx.png added
- File clipboard-202405222103-mtxxj.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
Delivery Order
Material Conversion PT KJL PLASTIC INDONESIA NO FORM :00000284
Return to Supplier
GG LAPORAN STOCK ADJUSTMENT REVISI 00
Stock Transfer
00000284 17 May 2024
Stock Adjustment Document Number Dacument Date ay
) Warehouse Balaraja
Stock Adjustment Document
Stock Closing Quantty Quantity
" . uanti uanti
Nama Barang Status Quantity Item Flow Unit Real Adjustment Notes

R Homopolymer Inspections 18,00 Receipt Pes 19,00 1.00

Additive Inspections 5.00| Receipt Pes 15,00 10,00
Inventory Detail

BOPP Allocate 2,00 Receipt Pos 7,00 5,00

Colmaster Allocate 65.00|Tssue Pcs 15,00 -50.00

903PM o g
5/22/2024 = b

A & < Q)@

Dear Jihad, Report Stock Adjustment Report sudah di deploy. silahkan di testing. Terima Kasih.

RDL: CRPTSTOCKADJUSTMENTINDUK, CRPTSTOCKADJUSTMENT
SP: CRPTSTOCKADJUSTMENTINDUK, CRPTSTOCKADJUSTMENT

#3 - 05/28/2024 08:54 AM - jihad ....

- Status changed from QA Test to Assigned

- Assignee changed from jihad .... to shofwan shiddiq

Mas Shofwan ada yang ingin diperbaiki,

*untuk nama barang ingin dari "material code - description”
Terima kasih.

#4 - 05/31/2024 11:30 AM - shofwan shiddiq

- File clipboard-202405311130-syydd.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Sudah di revisi Material Code -Material Name ya di kolo Nama barang.
Purchasing
S LAPORAN STOCK ADJUSTMENT REVIS  : 00
elivery Order
Material Conversion Document Number 00000284 Document Date 17 May 2024
Return to Supplier Warehouse Balaraja
Goods Receipt
Stock Transfer Nama Barang Status Quantity Item Flow Unit Q‘;:;Ii'y AdelL::?r:it:n t Notes
Stock Adjustment 00000001 - Homopolymer Tnspections 18,00 Receipt Pes 18,00 1,00
Stock Adjustment Document 00000003 - Additive Inspections 5.00| Receipt Pes 15.00 10.00
Stock Closing 00000005 - BOPP Allocate 2.00|Receipt Pes 7.00 5.00
00000015 - Colmaster Allocate 65.00| Issue Pes. 15.00 -50.00
Inventory Recap
Inventory Detail
#5 - 05/31/2024 03:34 PM - jihad ....
- Status changed from QA Test to Revise
- Assignee changed from jihad .... to shofwan shiddiq
Mas Shofwan,
mau dituker dong mas kolom antara Quantity dan Quantity Adjustment
Terima kasih.
#6 - 05/31/2024 05:28 PM - shofwan shiddiq
- Status changed from Revise to QA Test
- Assignee changed from shofwan shiddiq to jihad ....
Sudah di tukar ya
#7 - 06/03/2024 09:25 AM - jihad ....
- Status changed from QA Test to Closed
Terima kasih mas Shofwan
Files
Design Report Stock Adjustment KJL.xIsx 9.97 KB 05/14/2024 jihad ....
clipboard-202405222103-fgzcx.png 210 KB 05/22/2024 shofwan shiddiq
clipboard-202405222103-mtxxj.png 210 KB 05/22/2024 shofwan shiddiq
clipboard-202405311130-syydd.png 136 KB 05/31/2024 shofwan shiddiq
